<?php
/**
 * Configuration file for MAFIA MAILER
 * Generated on 2025-12-21 14:24:42
 */

// Database configuration
define('DB_HOST', 'localhost');
define('DB_NAME', 'send_omk');
define('DB_USER', 'send_omk');
define('DB_PASS', '0165625092Oo@');

// Installation status
define('INSTALLED', true);

// Admin credentials
define('ADMIN_USERNAME', 'admin');
define('ADMIN_PASSWORD_HASH', '$2y$10$.ujiShAK7fJJUvxVWfX7GeI9rruWSEqV5G5FEzHAP4GlS5UR3OcVG');
